Bug 172753 - [PATCH] devel/pear-PHP_CodeSniffer: update to 1.4.0
Summary: [PATCH] devel/pear-PHP_CodeSniffer: update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-16 04:50 UTC by Gasol Wu
Modified: 2012-12-03 12:31 UTC (History)
1 user (show)

See Also:


Attachments
pear-PHP_CodeSniffer-1.4.0.patch (915 bytes, patch)
2012-10-16 04:50 UTC, Gasol Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 04:50:01 UTC
- Update to 1.4.0

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 04:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:38:04 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:08:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:31:57 UTC
State Changed
From-To: open->closed

Committed, thank you!